/*------------------------------------------------------*/
/* X 006 IMAGE THUMBNAIL
/*------------------------------------------------------*/
/*---------- GENERAL ----------*/
#x_006_img_thumbnail,
#x_006_img_thumbnail > .carousel-inner,
#x_006_img_thumbnail > .carousel-inner > .carousel-item{
  overflow: hidden;
  max-height: 645px;
}
#x_006_img_thumbnail{
  position: relative;
  background: #000407;
}
#x_006_img_thumbnail:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#x_006_img_thumbnail:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#x_006_img_thumbnail > .carousel-inner > .carousel-item > img,
#x_006_img_thumbnail > .carousel-inner > .carousel-item > a > img{
  width: 100%;
  margin: auto;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
/*---------- VERTICLE EFFECT ----------*/
.ps_slide_y .carousel-inner{
  height: 100%;
}
.ps_slide_y .carousel-item{
  height: 100%;
}
.ps_slide_y .carousel-item-next.carousel-item-left,
.ps_slide_y .carousel-item-prev.carousel-item-right {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.ps_slide_y .carousel-item-next,
.ps_slide_y .active.carousel-item-right {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}
@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .ps_slide_y .carousel-item-next,
  .ps_slide_y .active.carousel-item-right {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}
.ps_slide_y .carousel-item-prev,
.ps_slide_y .active.carousel-item-left {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .ps_slide_y .carousel-item-prev,
  .ps_slide_y .active.carousel-item-left {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}
/*---------- INDICATORS THUMBNAIL CONTROL ----------*/
.x_006_img_thumbnail_indicators > .carousel-indicators{
  top: 0;
  right: 2%;
  bottom: 0;
  left: auto;
  width: 85px;
  height: 50%;
  margin: auto;
  padding: 5px 5px;
  display: block;
  overflow-y: auto;
  text-align: left;
  overflow-x: hidden;
  white-space: nowrap;
}
.x_006_img_thumbnail_indicators > .carousel-indicators li:before,
.x_006_img_thumbnail_indicators > .carousel-indicators li:after{
  display: none;
}
.x_006_img_thumbnail_indicators > .carousel-indicators li{
  opacity: 1;
  padding: 0;
  width: 75px;
  height: 75px;
  border: none;
  display: block;
  text-indent: 0;
  cursor: pointer;
  overflow: hidden;
  margin: 0 0 10px 0;
  background: transparent;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all cubic-bezier(.23,1,.32,1) 0.7s;
  transition: all cubic-bezier(.23,1,.32,1) 0.7s;
}
.x_006_img_thumbnail_indicators > .carousel-indicators .active{
  padding: 0;
  width: 75px;
  height: 75px;
  border: none;
  text-indent: 0;
  margin: 0 0 10px 0;
  background: transparent;
}
.x_006_img_thumbnail_indicators > .carousel-indicators li img{
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.x_006_img_thumbnail_indicators > .carousel-indicators .active img{
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
.x_006_img_thumbnail_indicators > .carousel-indicators::-webkit-scrollbar{
  width: 3px;
}
.x_006_img_thumbnail_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  -webkit-border-radius: 0;
  border-radius: 0;
  background: rgba(255,255,255, 0.3);
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.x_006_img_thumbnail_control_button .carousel-control-prev,
.x_006_img_thumbnail_control_button .carousel-control-next{
  width: 40px;
  bottom: auto;
  height: 40px;
  color: #ffffff;
  font-size: 20px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 40px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: #2a2a2a;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 0.6s cubic-bezier(.23,1,.32,1);
  transition: all 0.6s cubic-bezier(.23,1,.32,1);
}
.x_006_img_thumbnail_control_button .carousel-control-prev{
  top: 15px;
  left: 15px;
  right: auto;
}
.x_006_img_thumbnail_control_button .carousel-control-next{
  top: 57px;
  left: 15px;
  right: auto;
}
.x_006_img_thumbnail_control_button .carousel-control-prev:hover,
.x_006_img_thumbnail_control_button .carousel-control-next:hover{
  opacity: 1;
  color: #ffffff;
  background: #fb383c;
  border-color: #fb383c;
}
.x_006_img_thumbnail_control_button:hover .carousel-control-prev,
.x_006_img_thumbnail_control_button:hover .carousel-control-next{
  opacity: 1;
}
/*---------- TEXT ----------*/
.x_006_img_thumbnail_text{
  top: 0;
  left: 5%;
  bottom: 0;
  width: 52%;
  z-index: 2;
  right: auto;
  margin: auto;
  height: 250px;
  text-align: left;
  position: absolute;
}
.x_006_img_thumbnail_text_right{
  left: auto;
  right: 10%;
  text-align: right;
}
.x_006_img_thumbnail_text_center{
  left: 0;
  right: 0;
  text-align: center;
}
.x_006_img_thumbnail_text > h1,
.x_006_img_thumbnail_text > p,
.x_006_img_thumbnail_text > a{
  color: #ffffff;
  text-shadow: none;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.x_006_img_thumbnail_text > h1{
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 25px;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.23,1,.32,1);
  animation-timing-function: cubic-bezier(.23,1,.32,1);
}
.x_006_img_thumbnail_text > h1 > span{
  color: #fb383c;
  margin: 0 10px;
  padding: 0 5px;
  border-top: 1px solid #fb383c;
  border-bottom: 1px solid #fb383c;
}
.x_006_img_thumbnail_text > p{
  width: 80%;
  color: #ffffff;
  font-size: 15px;
  position: relative;
  text-transform: none;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.23,1,.32,1);
  animation-timing-function: cubic-bezier(.23,1,.32,1);
}
.x_006_img_thumbnail_text_right > p{
  margin-left: auto;
}
.x_006_img_thumbnail_text_center > p{
  margin: auto;
}
.x_006_img_thumbnail_text > a{
  width: 135px;
  height: 45px;
  color: #2a2a2a;
  display: block;
  font-size: 14px;
  font-weight: 400;
  margin-top: 50px;
  line-height: 45px;
  text-align: center;
  background: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(.23,1,.32,1);
  animation-timing-function: cubic-bezier(.23,1,.32,1);
  -webkit-transition: all 0.6s cubic-bezier(.23,1,.32,1);
  transition: all 0.6s cubic-bezier(.23,1,.32,1);
}
.x_006_img_thumbnail_text_right > a{
  margin-left: auto;
}
.x_006_img_thumbnail_text_center > a{
  margin-left: auto;
  margin-right: auto;
}
.x_006_img_thumbnail_text > a:hover{
  color: #ffffff;
  background: #fb383c;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .x_006_img_thumbnail_control_button .carousel-control-prev,
  .x_006_img_thumbnail_control_button .carousel-control-next{
    display: none;
  }
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_006_img_thumbnail_indicators > .carousel-indicators{
    right: 1%;
	width: 30px;
    height: 80%;
    padding: 5px 2px;
  }
  .x_006_img_thumbnail_indicators > .carousel-indicators li{
    width: 25px;
    height: 25px;
    margin: 0 0 5px 0;
  }
  .x_006_img_thumbnail_indicators > .carousel-indicators .active{
    width: 25px;
    height: 25px;
    margin: 0 0 5px 0;
  }
  /*---------- TEXT ----------*/
  .x_006_img_thumbnail_text{
    left: 1%;
    width: 85%;
    height: 200px;
    padding: 10px;
  }
  .x_006_img_thumbnail_text > h1{
    font-size: 20px;
    margin: 0 0 5px 0;
  }
  .x_006_img_thumbnail_text > h1 > span{
    margin: 0 5px;
    padding: 0 5px;
  }
  .x_006_img_thumbnail_text > p{
    width: 95%;
	font-size: 11px;
  }
  .x_006_img_thumbnail_text > a{
    width: 100px;
    height: 30px;
    font-size: 12px;
    margin-top: 15px;
    line-height: 30px;
  }
}
/*---------- MEDIA 481px - 767px ----------*/
@media (min-width: 481px) and (max-width: 767px){
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .x_006_img_thumbnail_control_button .carousel-control{
    display: none;
  }
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_006_img_thumbnail_indicators > .carousel-indicators{
    right: 1%;
	width: 40px;
    height: 80%;
  }
  .x_006_img_thumbnail_indicators > .carousel-indicators li{
    width: 35px;
    height: 35px;
  }
  .x_006_img_thumbnail_indicators > .carousel-indicators .active{
    width: 35px;
    height: 35px;
  }
  /*---------- TEXT ----------*/
  .x_006_img_thumbnail_text{
    width: 80%;
    height: 275px;
  }
  .x_006_img_thumbnail_text > h1{
    font-size: 20px;
  }
  .x_006_img_thumbnail_text > a{
    margin-top: 20px;
  }
}
/*---------- MEDIA 768px - 991px ----------*/
@media (min-width: 768px) and (max-width: 991px){
  /*---------- TEXT ----------*/
  .x_006_img_thumbnail_text_right{
    right: 15%;
  }
}
/*---------- MEDIA 992px - 1225px ----------*/
@media (min-width: 992px) and (max-width: 1225px){
  /*---------- TEXT ----------*/
  .x_006_img_thumbnail_text_right{
    right: 15%;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}